@charset "utf-8";
/* CSS Document */
*{box-sizing: border-box;
 -moz-box-sizing:border-box;}
html{
	height: 100%; overflow:auto; 
}
body{
	margin:0;
	padding:0;
	height:auto!important;
	height:100%;
	min-height:100%;
}
body{
	background: url(../images/jugful.png) no-repeat top 100px right ,linear-gradient(to right, #d9c694 50%, #f3efe2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9c694', endColorstr='#f3efe2',GradientType=1 ) ;
	font: 10px/1.3 Arial, Helvetica, Sans Serif;
}
a img {
	border: 0px;
}
a {
	color: #333;
	outline: none;
}	
a:hover, a:focus{
	color: #333;
	text-decoration: underline;
}
.content [class*="item-page"] p a, .content [class*="item-page"] p a:hover,
.content [class*="item-page"] p a:focus, .content>[class*="blog"] p a, 
.content>[class*="blog"] p a:hover, .content>[class*="blog"] p a:focus,
.content [class*="item-page"] li a, .content [class*="item-page"] li a:hover,
.content [class*="item-page"] li a:focus, .content [class*="item-page"] td a:hover,
.content [class*="item-page"] td a:focus, .content [class*="item-page"] td a{
	color: #056fae;
}
.content>[class*="blog"] .readmore a,
.content>[class*="blog"] .readmore a:hover, 
.content>[class*="blog"] .readmore a:focus{
	color: #333;
}
/*****Таблицы****/
td{
	padding: 5px;
	border: 1px solid #533b29;
}
table.nobordertd td{
	border:0px;
} 
/***********/
.namexs{
	background:#533b29;
}
.namesitexs{
	text-align:center;
	padding-top:15px;
	padding-bottom:15px;
	font-size:1em;
	font-weight:bold;
	text-transform:uppercase;
	color:#e2d4bd;
}
@media (max-width: 767px){
.namesitexs{
	font-size:1.4em;
}
}
@media (max-width: 570px){
.namesitexs{
	font-size:1.3em;
}
}
@media (max-width: 459px){
.namesitexs{
	font-size:1.2em;
}
}
@media (max-width: 387px){
.namesitexs{
	font-size:1em;
}
}
.namesitexs p{
	margin:0px;
}
.namesitexs a,
.namesitexs a:hover{
	color:#e2d4bd;
}
.langxs{
	padding-top:15px;
	font-size:1.4em;
	font-weight:600;
}
.langxs a,
.langxs a:hover{
	color:#e2d4bd;
}
/***********/
.socsetixs{
	position:absolute;
	top:0;
	padding: 10px 0 10px 15px;
}
.imtable{
	/*display:table;
	width:100%;*/
}
.wpapleft{
	/*height:2000px;*/
	background:#533b29;
	/*display:table-cell;
	vertical-align:top;
	float:none;*/
}
.logowap{
	padding-top:15px;
}
.logo{
	padding-top:15px;
}
@media (max-width: 767px){
.logo{
	padding-top:15px;
	padding-bottom:15px;
}
}
.line{
	background:url(../images/line.png) repeat-x;
	height:9px;
	margin-top:30px;
}
.menuwrap{
	text-transform:uppercase;
	padding-bottom:50px; 
}
.icemegamenu .collapse{ display:block;}  
/******мегаменю**********/
.icemegamenu > ul,
.icemegamenu > ul > li:hover > a,
.icemegamenu > ul > li.active > a{
	background-color:transparent;
}
.icemegamenu > ul{
	border-top:0px;
}
.icemegamenu > ul > li{
	padding: 5px 0px;
    border-bottom: 2px solid #c9b787;
}
.icemegamenu > ul > li:hover > a{
	cursor:pointer;
}
.icemegamenu ul > li:hover > a.iceMenuTitle,
div.icemegamenu ul#icemegamenu li.active a.icemega_active > span.icemega_title{
	color:#e2d4bd;
}
.icemegamenu > ul > li a.iceMenuTitle{
	font-family:Arial, Helvetica, Sans Serif;
    font-size: 1.6em;
    border-bottom: none;
    color: #e2d4bd;
    text-decoration: none;
    text-shadow:none;
	padding:8px 7px;
	line-height:1.3;
}
.icemegamenu > ul > li:hover{
	background:#492c17;
} 
.icemegamenu > ul > li:hover > a{
	text-decoration:underline;
}
ul.icesubMenu ul > li{
	border-bottom:1px dotted #533b29;
}
@media (max-width: 979px){
.icemegamenu > ul > li a.iceMenuTitle,
.icemegamenu > ul > li:hover a.iceMenuTitle,
div.icemegamenu ul#icemegamenu li.active a.icemega_active > span.icemega_title
{
	color: #533b29;
}
.icemegamenu > ul > li a.iceMenuTitle{
	font-size: 1.2em;
}
.wpapright .icemegamenu > ul > li a.iceMenuTitle{
	font-size: 1.6em;
}
.icemegamenu > ul > li{
    border-bottom: 0;
}
ul.icesubMenu ul > li{
	border-bottom:0px;
}
}
ul.icesubMenu > li a.iceMenuTitle,
ul.icesubMenu > li:hover a.iceMenuTitle{
	color:#533b29;
}
.icemegamenu > ul > li > a.iceMenuTitle > span.icemega_nosubtitle{
	padding-left: 18%;
}
@media (max-width: 979px){
.ice-megamenu-toggle {
	padding-right: 15px;
}
}
/*******п м об учреждении***********/
/*a[href*="ob-uchrezhdenii"]*/
li#iceMenu_102 a,
li#iceMenu_175 a,
li#iceMenu_212 a /*****************************************************************************************/{
	background-image: url(../images/menu_ob_ucher.png);
	background-repeat:no-repeat;
	background-position: 2%;
	background-size: contain;
}
.wpapright a[href*="ob-uchrezhdenii"],
li#iceMenu_102 ul.icesubMenu a,
li#iceMenu_175 ul.icesubMenu a,
li#iceMenu_212 ul.icesubMenu a /*****************************************************************************************/
{
	background-image:none;
} 
/******* п м документы***********/
/*a[href*="dokumen"]*/
li#iceMenu_104 a
{
	background-image: url(../images/menu_doc.png);
	background-repeat:no-repeat;
	background-position:2%;
	background-size: contain;
}
li#iceMenu_104 ul.icesubMenu a[href*="dokumenty"],
.wpapright a[href*="dokumenty"]{
	background-image:none;
}
/*******п м деятельность***********/
li#iceMenu_103 a,
li#iceMenu_180 a,
li#iceMenu_217 a /*****************************************************************************************/{
	background-image:url(../images/menu_dejat.png);
	background-repeat:no-repeat;
	background-position:2%;
	background-size: contain;
}
li#iceMenu_103 ul.icesubMenu a[href*="deyatelnos"],
li#iceMenu_180 ul.icesubMenu a,
li#iceMenu_217 ul.icesubMenu a, /*****************************************************************************************/
.wpapright a[href*="deyatelnos"]{
	background-image:none;
}
/******* п м акции и ярморки***********/
li#iceMenu_105 a, li#iceMenu_251 a{
	background-image: url(../images/menu_akc.png);
	background-repeat:no-repeat;
	background-position:2%;
	/*background-size: contain;*/
}
li#iceMenu_105 ul.icesubMenu a[href*="aktsii"],
.wpapright a[href*="aktsii"]{
	background-image:none;
}
/*******п м написать письмо в гупр***********/
li#iceMenu_106 a,
li#iceMenu_195 a,
li#iceMenu_227 a /*****************************************************************************************/{
	background-image: url(../images/menu_mail.png);
	background-repeat:no-repeat;
	background-position:2%;
	background-size: contain;
}
li#iceMenu_227 a /*****************************************************************************************/{
	background-size: inherit;
}
/*******п м обращение граждан***********/
li#iceMenu_107 a,
li#iceMenu_196 a,
li#iceMenu_228 a /*****************************************************************************************/{
	background-image:url(../images/menu_obr.png);
	background-repeat:no-repeat;
	background-position:2%;
	background-size: contain;
}
li#iceMenu_107 ul.icesubMenu a[href*="obrashcheniya-grazhdan"],
.wpapright a[href*="obrashcheniya-grazhdan"],
li#iceMenu_196 ul.icesubMenu a,
li#iceMenu_228 ul.icesubMenu a /*****************************************************************************************/
{
	background-image:none;
}
/*******п м каталог организаций***********/
li#iceMenu_108 a{
	background-image: url(../images/menu_kat_org.png);
	background-repeat:no-repeat;
	background-position:2%;
	background-size: contain;
}
.wpapright a[href*="katalog-organizat"],
li#iceMenu_108 ul.icesubMenu a{
	background-image:none;
} 
/******п м карта объектов торговли*****/
li#iceMenu_109 a{
	background-image: url(../images/menu_kart_torg.png);
	background-repeat:no-repeat;
	background-position:2%;
	background-size: contain;
}
.wpapright a[href*="karta-ob-ektov"],
li#iceMenu_109 ul.icesubMenu a{
	background-image:none;
} 
/*****п м бронирование торговых мест на рынках*****/
li#iceMenu_170 a{
	background-image: url(../images/menu_bronir.png);
	background-repeat:no-repeat;
	background-position:2%;
	/*background-size: contain;*/
}
/******************************/
/*****п м Видеоролик*****/
li#iceMenu_236 a, li#iceMenu_237 a{
	background-image: url(../images/menu_video.png);
	background-repeat:no-repeat;
	background-position:2%;
	/*background-size: contain;*/
}
/******************************/

/*****п м ИНВЕСТИЦИОННЫЕ ПРЕДЛОЖЕНИЯ*****/
li#iceMenu_295 a, li#iceMenu_295 a{
	background-image: url(../images/invest_predl.png);
	background-repeat:no-repeat;
	background-position:2%;
	/*background-size: contain;*/
}
/******************************/

/*******Социальные сети**********/
.socseti{
	margin:20px 0 70px;
}
.socseti div{
	padding-left:5px;
	padding-right:5px;
}
/*****************/
.kontakt{
	font-size:1.6em;
	color:#ece4d0;
}
.kontakt a{
	color:#ece4d0;
}
.kartakont{
	margin-bottom:20px;
}
.oform{
	font-weight:600;
	color:#f7eda7;
}
.count{
	margin-bottom: 20px;
    margin-top: 10px;
} 
.count .bannergroup{
	text-align:center;
}
@media (max-width:767px){
  .insta,
  .vk,
  .fb{
  padding-right:0px;
 }
}
/************/
.nazv{
	display:block;
	margin-bottom:10px;
}
/****копирайт******/
.wrapcopyr { overflow:hidden;}
.imgcopyr{
	float: left;
  	display: block;
  	width: 15%;
}
.txtcopyr {
	font-size:16px;
	text-align: left;
    display: block;
    width: 80%;
    float: right;
	text-decoration: none;
	color:#c3bcaa;
}
.txtcopyr:hover{
	color:#c3bcaa;
}
/***ПРАВАЯ КОЛОНКА**********/
.wpapright{ 
}
.name{
	background: #bbddf6;
	}
.namesite{
	text-align:center;
	padding-top:15px;
	padding-bottom:15px;
	font-size:2.2em;/*1.8em;*/
	font-weight:bold;
	text-transform:uppercase;
	text-shadow:-1px -1px 8px /*#feffff*/#bbddf6fa, 1px -1px 8px #feffff, -1px 1px 8px #feffff, 1px 1px 8px #feffff;
}
.namesite a{
	color:#645415;/*#533b29;*/
}
/********************************/
.lang{
	padding-top:15px;
	color:#5a4635;
	font-size:1.4em;
	font-weight:600;	
} 
/* lang background */
.lang a {
    display: inline-block;
    background: url(../images/bkg-lng.png) no-repeat !important;
    padding: 10px 13px;
    text-decoration: none;
    width: 51px;
    height: 40px;
	margin-right: 10px;
	/*margin-right: 3%;*/
	margin-bottom: 5px;
}
/* lang position */
.lang-block{
	float: right;	
	white-space: nowrap;
}
@media (max-width:880px){
.lang a{
	margin-right: 3%;
}
}
/***********************************/
.namesite p{
	margin:0px;
}
.contentwrap{
	padding: 30px 30px 15px;
}
.content{
	font-size:1.5em;
	/*padding-top:15px;
	padding-bottom:15px;*/
}
.content .page-header{
	margin: 0px 0 15px;
    border-bottom:0;
	padding-bottom:0;
}
.content .page-header h2{
	margin:0;
}
/****************************/
.content ul li{
	list-style-type: disc;
  	list-style-position: inside;
}
.content ol li{
	list-style-type: unset;
	
}
/*****сми о нас*******/
.smiwrap{ margin-bottom:15px;}
.smitxt{
	margin-bottom:15px;
}
.smitxt a{
	font-size: 2em;
    font-weight: bold;
    color: #5891b3;
    text-decoration: none;
}
.wk-slideshow-default .nav{ text-align:left;}
.wk-slideshow-default .nav span,
.wk-slideshow-default .nav span:hover{
    width: 17px;
    height: 17px;
    background: url(../images/slideshow.png) no-repeat;
    background-position: inherit;
}
.wk-slideshow-default .nav .active span,
.wk-slideshow-default .nav .active span:hover{
	width: 19px;
    height: 19px;
	background: url(../images/slideshowakt.png) no-repeat;
    background-position: inherit;
}
.wk-slideshow .caption{
	background:none;
}	
.wk-slideshow img{ width:100%;}
.wk-slideshow a {
	color: #ffffff;
    font-size: 12px;
    text-shadow: -1px -1px 2px #1e1f1f, 1px -1px 2px #181919, -1px 1px 2px #1b1d1d, 1px 1px 2px #202121;
    font-weight: normal;
}
/**************/
[id^="lightbox-"], 
[id*=" lightbox-"], 
[class*=" lightbox-"], 
[class^="lightbox-"],
#lightbox,
.lightbox {
	box-sizing:unset !important;	
	-moz-box-sizing:unset !important;	
	-webkit-box-sizing:unset !important;	
}
/******актуально******/
.actualwrap{ margin-bottom:30px;}
.actualwrap .junewsultra .jn{
	border:0;
	position:relative;
	margin:0;
	float:left;
	width:50%;
	clear:none;
	padding: 5px; 
}
.actualwrap .junewsultra .jn .jn-head:hover img{
	-webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
	-o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    zoom: 1;
	filter: alpha(opacity=50);
    opacity: 0.5;
}
.actualwrap .junewsultra .jn .jn-head{
	background:none;
	padding:0;
	position: relative;
}
.junewsultra .jn:first-child .jn-left{
	float:none;
}
.junewsultra .jn .jn-left{
	width:100%;
}
.junewsultra .jn .jn-left img{
	width:100%;
	border:0;
	padding:0;
}
.junewsultra .jn:first-child {
	float:none;
	width:100%;
	clear:both;
} 
.junewsultra .jn .jn-right{
	float: none;
    width: 100%;/*96%;*/
    position: absolute;
    bottom: 0;
   /* padding: 0 15px 10px;*/
	background: rgba(0,0,0,0.5);
    padding: 10px 10px 5px;
}
.junewsultra .jn .jn-right a{
	color: #ffffff;
    font-size: 13px; /*12px;*/
	text-shadow:-1px -1px 2px #1e1f1f,
				1px -1px 2px #181919,
				-1px 1px 2px #1b1d1d,
				1px 1px 2px #202121;
	font-weight:normal;
}
.junewsultra .jn .jn-right h4{
	margin:0;
}
.razname{
	display:block;
	margin-bottom:30px;
}
.razname a{
	font-size: 2em;
    font-weight: bold;
    color: #705846;
	text-decoration:none;
}
/*******новости**************/
.newswrap .junewsultra{
	font-size:1.4em;
	margin-left:0;
	color:#5e5757;
}
.junewsultra .jn-list{
	position:relative;
	padding-bottom:20px; 
}
.newswrap .junewsultra .jn-list strong{
	float: right;
    display: block;
	width: 80%;
}
@media (min-width:520px){
.newswrap .junewsultra .jn-list strong{
	width: 83%;
}
}
@media (min-width:768px){
	.newswrap .junewsultra .jn-list strong{
	width: 82%;
}
}
@media (min-width:992px){
.newswrap .junewsultra .jn-list strong{
	width: 85%;
}
}
@media (min-width:1200px){
.newswrap .junewsultra .jn-list strong{
	width: 75%;
}
}
@media (min-width:1600px){
.newswrap .junewsultra .jn-list strong{
	width: 82%;
}
}
.newswrap .junewsultra .jn-list .jn-list-info{
	position: absolute;
	padding: 0px;
    margin: 0px;
    background:transparent;
    font-size:1em;
	top:0;
} 
.newswrap .junewsultra .jn-list .jn-list-info .right{
	margin-left:0;
	font-weight:600;
	color:#6e6e6e;
}
@media (max-width: 480px){
.newswrap .junewsultra .jn-list strong{
	float: none;	
}
.newswrap .junewsultra .jn-list .jn-list-info{
	position: static;
}
.newswrap .junewsultra .jn-list strong{
	width: 100%;
}
}
/***новости блог  категории**/
.newsblog{}
.blognewsblog img{   
	width: 300px;
	margin-right: 20px;}
.blognewsblog div[class*=leading],
.blog div[class*=leading]{
	overflow: hidden;
	margin-bottom: 20px;
}
.blognewsblog h2{   
font-size: 20px;
}
/****************/
/*** АКТУАЛЬНО блог  категории******/
.blogactual img{   
	width: 300px;
	margin-right: 20px;}
.blogactual div[class*=leading],
.blog div[class*=leading]{
	overflow: hidden;
	margin-bottom: 20px;
}
/*.blogactual h2{   
font-size: 20px;
}*/
/****************/
.site_name,
.site_name:hover{
	text-decoration: none;
}
.site_name:hover{
	text-decoration: none;
	color: #533b29;
}
.lang a {
    color: #5a4635;
}
/*********карта объектов торговли******/
.objectmap{
	/*margin-bottom:30px;*/
}
#map_trg_name{
	overflow: hidden;
	margin-bottom: 30px;
	margin-top: 10px;
}
#map_trg_name hr{
	border: none;
	background-color: #91a6af; 
    color: #91a6af; 
    height: 3px;
	margin-bottom:0;	 
}
.map_text{
	float:left;
	text-transform: uppercase;
	font-size: 2em;
    font-weight: bold;
    color: #705846;
	margin-right: 10px;
}
.karta{
	margin-bottom:30px;
	margin-top:30px;
}
.kartaname{
	font-size: 2em;
    font-weight: bold;
    color: #705846;
}
.map-obj-block{ margin-bottom:10px;}
.img-block{
	float: left;
	width: 20%;	
}
.div-map{
	float: left;
	width:80%;
	color: #533b29;
	font-size: 1.4em;
}
.item-page .div-map{
	font-size:14px;
}
.div-map a{
	text-decoration: none;
}
.kartatorg{
	margin-bottom:30px;
}
/*ИНТЕРНЕТ РЕСУРСЫ start*/
#inet_res_name{
	overflow: hidden;
	padding: 0;
	margin-bottom: 10px;
}
#inet_res_name hr{
	border: none;
	background-color: #91a6af; 
    color: #91a6af; 
    height: 3px; 
}
.inet_text{
	float:left;
	text-transform: uppercase;
	font-size: 2em;
    font-weight: bold;
    color: #705846;
	margin-right: 10px;
}
#inet_res{
	margin-bottom: 1%;
}
#inet_res a {
    text-decoration: none;
    color: #533b29;
    font-size: 1.4em;
}
/*ИНТЕРНЕТ РЕСУРСЫ end*/
/*опрос*/
.col-lg-5.col-md-12.col-sm-12.pollswrap .polling_container_wrapper {
    width: unset !important;
}
.polling_container_wrapper .polling_container{
	background: transparent !important;
    border: none !important;
    border-radius: 0 !important;
    box-shadow: none !important;
}
.polling_container_wrapper .polling_container .polling_name{
	color: #655040 !important;
}
.polling_ul .polling_li .answer_name label.twoglux_label{
	color: #000000 !important;
}
.col-lg-5.col-md-12.col-sm-12.pollswrap .polling_container_wrapper 
.powered_by {
    display: none !important;
}
input.polling_result{
    background: transparent !important;
	border: none !important;
}
.polling_container .polling_bottom_wrapper1{
	float: left !important;
}
input.polling_result {
    font-size: 14px !important;
}
.polling_result {
    background-color: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: none !important;
    -webkit-border-radius: none !important;
    -moz-border-radius: none !important;
    border-radius: none !important;
    font-size: 14px !important;
    font-style: normal;
    text-decoration: underline !important;
    text-shadow: unset !important;
    color: #655040 !important;
    padding: 0 !important;
}
.answer_wrapper.opened .add_answer{
	-moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
.answer_wrapper.opened .add_answer input.add_ans_name{
	color: #000000 !important;
	font-style: normal !important; 
}
.polling_container input.polling_submit{
    background: transparent !important;
}
.polling_container input.polling_submit:hover{
    background: transparent !important;
    color: #655040 !important;
}
/*end опросы*/
/*K2*/
#k2Container .itemListCategoriesBlock .itemListCategory{
	background: transparent;
	border: none;
  	color: #533b29;
  	padding: 0px;
  	margin-bottom: 0px;
}
#k2Container .itemListCategoriesBlock .itemListCategory h2{
	font-size: 25px;
}
#k2Container .itemListCategoriesBlock div.itemListSubCategories .subCategoryContainer .subCategory{
	background: transparent;
	border: none;
  	margin-left: 10%;
 }
#k2Container .itemListCategoriesBlock div.itemListSubCategories .subCategoryContainer .subCategory h2 a{
  	color: #533b29;
    font-size: 20px;
}
#k2Container .itemListCategoriesBlock div.itemListSubCategories>h3{
	display:none;
}
#k2Container div.subCategory{
  margin:0px;
}
#k2Container .subCategoryContainer .subCategory{
  height: unset !important;
  padding: 0px;
}
#k2Container .subCategoryContainer{
	float: none;
}
#k2Container div.subCategory h2{
  margin-bottom: 5px;
}
#k2Container div.catItemView{
  margin-bottom: 20px;
}
#k2Container div.catItemView .catItemHeader h3{
  color: #533b29;
}
#k2Container div.catItemView .catItemBody div.catItemIntroText{
  padding-bottom: 0px;
}
.moduletablecat h3.cat-header{
    margin: auto;
    width: 100%;
    text-align: center;
    font-weight: bold;
    margin-bottom: 30px;
    color: #533b29;
    font-size: 36px;  
}
.k2CategoriesListBlock.cat>ul>li:first-child{
    float: left;
    width: 40%;
    margin-right: 20%;
}
.k2CategoriesListBlock.cat>ul>li>a{
  font-size: 18px;
  font-weight: bold;
  color: #533b29;
  display: block;
  margin-bottom: 15px;
}
.k2CategoriesListBlock.cat ul li a:focus{
    color: #533b29;
}
.k2CategoriesListBlock.cat>ul>li:nth-child(2){
  float: left;
  width: 40%;
}
.k2CategoriesListBlock.cat>ul>li>ul>li:before{
  content: url(../images/arrow-cat.png);
  display: block;
  float: left;
  margin-top: -3px;
}
.k2CategoriesListBlock.cat>ul>li>ul>li{
  margin-bottom: 20px;
}
.k2CategoriesListBlock.cat>ul>li>ul>li>a{
  color: #533b29;
  font-size: 18px;
  margin-left: 55px;
  display: block;
}
@media(max-width: 580px){
  .k2CategoriesListBlock.cat>ul>li:first-child {
      float: left;
      width: 100%;
      margin-right: 0;
}
  .k2CategoriesListBlock.cat>ul>li:nth-child(2){
      float: unset;
      width: 100%;
  }
}
/*end K2*/
/****контакты на маленьких экранах*******/
.kontaktxs{
	font-size:1.4em;
}
.kontaktxs hr{
	border: none;
    background-color: #91a6af;
    color: #91a6af;
    height: 3px;
}
.kontaktxs .oform {
    font-weight: 600;
    color: #705846;
}
/***копирайт на маленьких экранах****/
.copyrightxs{
	background:#533b29; 
	padding:15px;
	margin-top: 10px;
}
/*****"Электронные обращения граждан КНОПКИ********/
.kn-obr {
	float: left;
    padding: 10px;
    background: #533b29;
	margin: 0 10px 10px 0;}
	
.kn-obr a{
	color: #faf7e4;}
	
.kn-obr a:hover{
    color: #efe8aa;
    text-decoration: none;}
	
.kn-obr img{
   margin-right: 10px;}	
 /***************/
 
/*******хлебные крошки******/
.breadcrumb > li + li:before {
	color: #533b29;
}
.breadcrumb{
	background:none;
	color: #533b29;
	border-bottom: 1px solid #533b29;
    border-radius: 0;
	padding: 20px 0px 15px;
	margin-bottom:0px
}
.breadcrumb li{
	font-size: 18px;
	color: #533b29;
}
.breadcrumb a{
	color: #533b29;
	text-decoration: none;
}
.breadcrumb a:hover{
	color: #533b29;
}
.breadcrumb > li > .divider {
	color: #533b29;
	padding:0;
}
.breadcrumb > .active {   
    margin-bottom: 5px;
	color: #72533c;         /*цвет*/
	box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}
.breadcrumb > li {  /*тень*/
    text-shadow: none;
    display: inline;
}
.breadcrumb > li + li:before {
    content: "";
	padding:0;
}
/****************************************/
/*загаловки  в материалах/блоге*/
.content .page-header {
    color: #533b29;
}
.content .page-header h1,
.content .blog > h2,
.content .blognewsblog > h2,
.content .blogactual > h2,
.content-category h1{
    text-align: center;
	font-weight: bold;
	margin: 0;
	margin-bottom: 30px;/*!important;*/
	color: #533b29;
	font-size: 36px;
}
.content .page-header .name a{
	text-align: left;
}
.content .page-header a{
    font-size: 26px;
	text-align: left;
	font-weight: normal;
}
/**************************************/
/*кнопака подробнее в блоге*/
.btn{
	background:#e6e6e6;
	font-weight: bold;
}
.icon-chevron-right{
   background: none;
   width: 0;
}
/*конец кнопака подробнее*/
/******страница рынки k2************/
/*.rinki h3.catItemTitle{
	font-size:19px;
}
@media (max-width: 600px){
.rinki h3.catItemTitle{
	font-size:13.5px;
}
}
@media (min-width: 768px){
.rinki{
	font-size:0.9em;
}
.rinki h3.catItemTitle{
	font-size:11.5px;
}
}
@media (min-width: 1130px){
.rinki h3.catItemTitle{
	font-size:19px;
}
}
*/
.catItemTitle{font-size: 21px;}
@media (max-width: 1270px){
	.catItemTitle{
		font-size: 20px;
	}
}
@media (max-width: 1196px){
	.catItemTitle{
		font-size: 18px;
	}
}
@media (max-width: 1166px){
	.catItemTitle{
		font-size: 18px;
	}
}
@media (max-width: 1166px){
	.catItemTitle{
		font-size: 17px;
		font-weight: bold;
	}
}
@media (max-width: 1050px){
	.catItemTitle{
		font-size: 16px;
		font-weight: bold;
	}
}
@media (max-width: 1022px){
	.catItemTitle{
		font-size: 15px;
		font-weight: bold;
	}
}
@media (max-width: 950px){
	.catItemTitle{
		font-size: 14px;
		font-weight: bold;
	}
}
@media (max-width: 915px){
	.catItemTitle{
		font-size: 13px;
		font-weight: bold;
	}
}
@media (max-width: 845px){
	.catItemTitle{
		font-size: 12px;
		font-weight: bold;
	}
}
@media (max-width: 794px){
	.catItemTitle{
		font-size: 11px;
		font-weight: bold;
	}
}
@media (max-width: 767px){
	.catItemTitle{
		font-size: 18px;
	}
}
@media (max-width: 748px){
	.catItemTitle{
		font-size: 17px;
	}
}
@media (max-width: 706px){
	.catItemTitle{
		font-size: 16px;
	}
}
@media (max-width: 680px){
	.catItemTitle{
		font-size: 15px;
	}
}
@media (max-width: 630px){
	.catItemTitle{
		font-size: 14px;
	}
}
@media (max-width: 601px){
	.catItemTitle{
		font-size: 21px;
	}
}
/****************************************/
/* Список материалов категорий */
.table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
    border-color: red!important;
	border: none!important;
}
.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: transparent;
}
.table-striped tbody > tr:nth-child(odd) > td {
    background: none!important;
}
.table-bordered > tbody > tr > td:hover{
	background-color: transparent;
}
.table-hover > tbody > tr:hover {
    background-color: transparent;
}
.table-bordered{
	border: none!important;
}
.pagination ul > li > a, .pagination ul > li > span {
    background-color: transparent;
    border-color: #d2b5a1;
	color: #533b29;
	box-shadow: none;
}
.pagination ul > li > a:hover, .pagination ul > li > a:focus, .pagination ul > .active > a, .pagination ul > .active > span {
   background-color: transparent;
   border-color: #d2b5a1;
}
.pagination ul {
    box-shadow: none;
	margin: 0;
	margin-right: 10px;
}
.pagination > li > a,.pagination > li > span{color: #533b29;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background: none;
    border-color: none;
}
.pagination ul > li:first-child > a, .pagination ul > li:first-child > span {
	border-color: #d2b5a1;
}
.pagination ul > li > a:hover, .pagination ul > li > a:focus, .pagination ul > .active > a, .pagination ul > .active > span {
    background-color: transparent;
    border-color: #d2b5a1;
	color: #533b29;
}
.pagination>.disabled>span, .pagination>.disabled>span:hover, .pagination>.disabled>span:focus, .pagination>.disabled>a, .pagination>.disabled>a:hover, .pagination>.disabled>a:focus {
    border-color: #d2b5a1;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    border-color: #d2b5a1;
	color: #533b29;
}
.pagination ul > .disabled > a {color: #533b29;}
.pagination ul > .disabled > a, .pagination ul > .disabled > a:hover {color: #533b29;}	
.pagination ul > .active > a, .pagination ul > .active > span{
	font-weight: bold;
}
@media (max-width: 448px){
	.contentwrap {padding: 30px 7px 15px;}
}
@media (max-width: 401px){
	.pagination ul > li > a, .pagination ul > li > span {
	 padding: 4px 11px;
	}
}
@media (max-width: 383px){
	.pagination ul > li > a, .pagination ul > li > span {
	 padding: 4px 10px;
	}
}
@media (max-width: 365px){
	.pagination ul > li > a, .pagination ul > li > span {
	 padding: 4px 9px;
	}
}
@media (max-width: 347px){
	.pagination ul > li > a, .pagination ul > li > span {
	 padding: 4px 8px;
	}
}
@media (max-width: 329px){
	.pagination ul > li > a, .pagination ul > li > span {
	 padding: 4px 7px;
	}
}
/* Список матерьялов категорий ends*/
/*polls miss photo*/
div#poll_5 ul.polling_ul li.polling_li {
    float:  left;
    width: 50% !important;
    margin-bottom: 25px !important;
    min-height: 390px;
}
div#poll_5 ul.polling_ul li.polling_li:nth-child(2) {
    float:  right;
}
div#poll_5 ul.polling_ul li.polling_li 
label.twoglux_label a.spotlight{
	margin-top: 15px;
}
.polling_container_wrapper{
	width: 100% !important;
}
span.polling_bottom_wrapper1{
	float: left;
}
img.poll-photo{
    margin-left: 3px;
}
.contentwrap div#poll_5 ul{
	float: left;
}
@media (min-width: 1166px){
	div#poll_5 ul.polling_ul li.polling_li{
		min-width: 180px !important;
	}
	div#poll_5 .polling_info{
		width: 100%;
	}
	div#poll_5 .timeline_wrapper .sexyback_icon{
		float: left !important;
	}   
}
@media (max-width: 1165px){
	div#poll_5 ul.polling_ul li.polling_li:nth-child(2) {
    	float:  left;
	}
	div#poll_5 ul.polling_ul li.polling_li {
	    width: 100% !important;
	    min-height: unset;
	}
	div#poll_5 img.poll-photo{
		/*width: 400px !important;*/
	}
	div#poll_5 ul.polling_ul li.polling_li{
		/*min-width: 400px !important;*/
	}
	.contentwrap div#poll_5 ul{
		float: none;
	}
}
#poll_5 input.polling_submit {
    display: none !important;
}
/**/
/*баннеры метрик*/
.count .bannerstomove .bannergroup .banneritem{
	padding-bottom: 10px;
} 
/**/
span#AC_Image a  img {
    width: 88px;
    height: 31px;
    display:  block;
}
span#AC_Image {
    margin:  auto;
    display:  block;
    width:  88px;
}
/**********************************/
.content-category h2{
	text-align: center;
    font-weight: bold;
    margin: 0;
    margin-bottom: 30px; 
    color: #533b29;
    font-size: 36px;
}
table {
    margin-bottom: 15px;
}
/************Баннеры на версии для слабовидящих*****************/
span.bantxt {display: none;}
.cit-mint,
.cit-black,
.cit-blue,
.cit-brown,
.cit-mint,
.insta-black,
.insta-blue,
.insta-brown,
.vk-black,
.vk-blue,
.vk-brown{
	display: none;
}
.lang-inline{
	padding-left: 15px;
}
.eye{
	float: right;
    width: 50px;
    padding-top: 8px;
    padding-bottom: 10px;
}
.lang .lang-block{
	padding-left: 15px;
}
.eye a{
	width: 50px;
	background: inherit!important;
	padding: 0;
}
div.mod-languages ul {
    text-align: right;
}
div.mod-languages ul li:last-child a{
	margin-right: 0px;
}
.gbs3 .A{
	width:100%!important;
}
.contentwrap ul li ul, .contentwrap ul li ol{
    margin-left: 20px;
}
.item-page .spoilers .title{
	background-color: #f1edde;
	border-color: #c9b787;
	color: #533b29;
}
.item-page .spoilers .desc{
	background: #f1edde;
	border-color: #c9b787;
}
/**************************таблицы**********************/
.content table{
	width: 100%;
    max-width: 100%;
    margin:0 auto 15px;
    border: 0;
    max-width: 100%;
    display: block;
    overflow: auto;
    border-collapse: collapse;
	border-spacing: 0;
}
@media (max-width: 767px){
.content table{
    width: 100%!important;
	font-size:15px;
} 
}
.content table tbody{
	display: table;
    width: 100%;
}
.content table td,
.content table th{
	padding: 4px;
   /* vertical-align: top;*/
    border: 1px solid;
}
.content table tr:first-child{
	/*background: #f2f2f2;*/
}
.content table tr:first-child td{
	vertical-align:middle;
}
/**доп классы к таблицам***/
.content table.transparent,
.content table.transparent tr,
.content table.transparent tr td,
.content table.transparent tr th{
	background:none;
}
.content table.bordertab{
	border: 1px solid;
}
.content table.nobordertd td{
    border: 0;
}
.content table.tableleft{
	margin-left:0px;
}
@media(max-width: 768px){
	.kontaktxs{
	    border-top: 3px solid;
	    border-color: #91a6af;
	    margin-top: 20px;
	    padding-top: 5%;
	    
	}
	.kontaktxs .bantxt{
		text-align: center;
	}
}
/*ГОСТИНИЦЫ  Забронировать номер*/
.hotelbron{
	margin-top: 40px;
}
.bron,
.hotel{
	background: rgba(217, 199, 149, 0.8); 
	/*padding: 10px;*/ 
	width: 100%;
    float: left;
   /* height: 121px;*/
       
}
.hotel{
	margin-bottom: 25px;
}
.hotel-img,
.bron-img{
	display: table-cell;
    vertical-align: middle;
    margin: 0px;
    width: 130px;
}
.hotel-txt,
.bron-txt{
	font-size: 18px;
	text-transform: uppercase;
    display: table-cell;
    vertical-align: middle;
    margin: 0px;
    padding-left: 25px;
        width: 70%;
}
.hotelbron a{
	
	padding: 8px 10px;
	display: table;
width: 100%;
}
.bron{
	margin-bottom: 25px;
}
@media(max-width: 1199px){
	.bron, .hotel{
		border: 1px solid #e9dfc3;
	}
}
@media(min-width: 1200px){
	.pollswrap{
		padding-right: 0;
	}
}


/******неделя национальной кухни*******/

.day_of_bel {
	width: 49%;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 30px;
}

.day_of_bel:nth-child(odd){
	padding-right: 30px;
}

.day_of_bel span{
	font-size: 20px;
}

@media (max-width: 800px){
	.day_of_bel {
	width: 100%;
	padding-right: 0;}
}

.elike {
	padding-right: 10px!important;
}

.egoltlike .esum {
	display: none;
}